<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<title>C&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
F We are the folk song army</title>
<link rel="stylesheet" type="text/css" href="../css/general.css">
</head>

<body>

<pre>C                    F
We are the folk song army,
G               C
Every one of us cares.
   A                 Dm
We all hate poverty, war, and injustice
C/g        G           C
Unlike the rest of you squares.

There are innocuous folk songs, yeah,
But we regard 'em with scorn.
The folks who sing 'em have no social conscience,
     G                       C                 B9
Why, they don't even care if Jimmy Crack Corn.

   Em               Bm
If you feel dissatisfaction,
Em                      Bm
Strum your frustrations away.
F                      C
Some people may prefer action,
    Dm                  E7          G
But give me a folk song any old day.

The tune don't have to be clever,
And it don't matter if you put a couple extra syllables into a line.
It sounds more ethnic if it ain't good English
                                   B7
And it don't even gotta rhyme... (excuse me: rhyne!)


Remember the war against Franco?
That's the kind where each of us belongs.
Though he may have won all the battles,
We had all the good songs!

So join in the folk song army!
Guitars are the weapons we bring
To the fight against poverty, war, and injustice.
Ready, aim, sing!
</pre>

</body>

</html>
